<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="406ce288d811ac1674e46802afb3e138">
  <dict>
    <!--2023-01-31 11:52:53.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:52:53.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:52:53.000-->
    <string key="virtualnet_operatorname">Ziggo</string>
  </dict>
</config>
